Subject: Re: Activating SystemACE support

From: Jon Masters <[email-masked]>
Date: Thu, 26 Feb 2004 12:12:43 +0000

Stephen Williams wrote:

| I have a board that, like the Xilinx ml300 board, has a SystemACE
| chip on it. I would like to activate the existing SystemACE drivers

The Insight Memec board?

Someone else already said how to modify the *yuck* xparameters to make
this work properly but hopefully a better solution will be in soon.

Anyone played with the ucLinux SystemACE stuff? I am currently going
through the Montavista SysACE driver with cringe mode on :-).

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/